<?PHP

 echo $this->session->flashdata('imagemsg1'); 
		 
		    
$session_data = $this->session->userdata('logged_in');


$data['surname'] = $session_data['surname'];
$data['id'] = $session_data['id'];

$surname=$data['surname'];
   $userid=$data['id'];
      $data['companyid'] = $session_data['companyid'];
	 $companyid = $data['companyid'];
$data['usertype'] = $session_data['usertype'];
   $usertype=$data['usertype'];

 $data['branchid'] = $session_data['branchid'];
	 $branch = $data['branchid'];
	 $menutype="";
	 		        		$myconfiguration = $this->usermodel->populateallarray('smsconfig','id',$companyid);
$menutype=$myconfiguration[0]["menutype"];

if($menutype =="Top"){
									$this->load->view("template/headerpagemin_toponly");

	
}else if($menutype =="Both"){
	
								$this->load->view("template/headerpagemin_both");

	
}else{
	
									$this->load->view("template/headerpagemin_leftonly");

	
}

?>